/* CSS Document */
body {
	background-color: #D96509;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
a{
	color:#993300;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}
a.font10px{
	font-size:10px;
}
td.redbg{
	color:#FBEFD9;	
}
td.redbg a{
	color:#FBEFD9;
	text-decoration: none;
}
td.redbg a:hover{
	text-decoration: underline;
}
td.content_lpanel{
	background:url(../images/bg_grad1.jpg) no-repeat 1px top;
}
.footer td, .footer a{
	color:#FFE6BF;
}
td.contentarea{
	font-size:12px;
}
.item_sublinks, .item_sublinks a{
	color:#FFFFFF;
	text-decoration:none;
}
.item_sublinks a:hover{
	text-decoration:underline;
}